body .articleList{
	height: 21px;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	padding-top:3px;
	margin:0px 0 23px;
}
body .articleList.wydarzenia{
	border-bottom-color:#b7041e;
	background:url('../image/sprite.png') no-repeat left 0px;
}
body .articleList.sport{
	border-bottom-color:#028EB6;
	background:url('../image/sprite.png') no-repeat left -24px;
}
body .articleList.kultura{
	border-bottom-color:#02B663;
	background:url('../image/sprite.png') no-repeat left -48px;
}
body .articleList.historia{
	border-bottom-color:#8AB602;
	background:url('../image/sprite.png') no-repeat left -72px;
}
body .articleList.felieton{
	border-bottom-color:#B67402;
	background:url('../image/sprite.png') no-repeat left -96px;
}
body .articleList.search{
	border-bottom-color:#414141;
	background: url('../image/rightHeadingBg.png') no-repeat left -0px;
	margin-top:20px;
}
body .articleList span a,
body .articleList span{
	font: 13px latobold;
	color: #fff;
	margin-left: 9px;
}
body .articleList span a{
	float:left;
	margin-top:3px;
}
body .articleList.search span{
	float:left;
	margin-top: 3px;
}
body .articleList.search p{
	float: right;
	margin: 0px;
	text-align: right;
	font: 15px latoregular;
	color: #414141;
}
body .articleList span.category{
	font-family: latoregular;
}
body .articleList a{
	float: right;
	font: 14px latoregular;
	text-transform: lowercase;
	color: #383838;
	text-decoration: none;
}
body .articleList a:hover{
	text-decoration:underline;
}
body .articleItems{
	clear:both;
	padding-bottom:25px;
	margin-bottom:25px;
	border-bottom:4px solid #d8d8d8;
	overflow:hidden;
}
body .articleItems .image{
	float: left;
	width: 208px;
	height: 125px;
	vertical-align: middle;
	position: relative;
	margin-right: 10px;
	border: 1px solid #D8D8D8;
	line-height: 125px;
}
body .articleItems .image p{
	text-align: center;
	margin: 0px;
	width: 100%;
	font: 12px latoregular;
	display: inline-block;
	color: #7A7A7A;
}
body .articleItems .image img{
	height: 125px;
}
body .articleItems .text{
	float:right;
	width:441px;
}
body .articleItems .text p.shortTopInfo{
	color:#4b4b4b;
	font:12px latoregular;
	margin:0px;
}
body .articleItems .text p.shortTopInfo span{
	font-family:latobold;
}
body .articleItems .text h2{
	margin:6px 0px 15px;
}
body .articleItems .text a{
	font: 022px latobold;
	text-decoration: none;
	color: #4b4b4b;
}
body .articleItems .text a:hover{
	text-decoration:underline;
}
body .articleItems .text p.contentText{
	font: 13px latoregular;
	color: #414141;
	margin: 0px;
}

@media all and (max-width:925px){
	body .articleItems .text{
		float: left;
		width: 62%;
	}
	body .articleList a{
		font:15px latobold;
	}
}

@media all and (max-width:650px){
	body .articleItems .image{
		text-align: center;
		margin: 0px auto;
		float:none;
		max-width: 300px;
		width: 100%;
		height: 200px;
	}
	body .articleItems .image img{
		width:auto;
		height:auto;
	}
	body .articleItems .text{
		width:auto;
		text-align: center;
		margin-top: 10px;
		float:none;
	}
	body .articleItems .text p.shortTopInfo{
		font-size:14px;
	}
	body .articleItems .text p.contentText{
		font-size:15px;
	}
}